


<h1>lentils license</h1>

<main>
	<p>
		This is a lentils plant that you found
	growing on land that you have had
	100% claim to for the last 781 planetary orbits
	when you claimed the land. 
	</p>

	<p>
		preliminary scans indicate that it is nearly
	completely equal to lentils plants 
	that had been growing there when you claimed the land.
	</p>

	<p>
		on the a leaf of the plant, almost as if grown 
	there naturally by the volition of the plant,
	is raised braille lettering that nearly blends
	in completely with the texture of the leaf.
	</p>

	<p>
		the local usa vernacular interpretation
	might be something like:

	"everyone is welcome to send any amount of usa money to 
	https://www.paypal.com/paypalme/gracesbio
	for any reason."
	</p>

	<p>
	perhaps though, it's not entirely unlikely
	that the peculiarly designed leaf was the effect of another 
	organism, company, or weather occurrence.
	</p>

	<p>
	and funny enough, suddenly the dots on the leaf begin
	to take flight, appearing as if they were small organisms
	themselves the entire time.
	</p>

</main>

<script>


</script>
